WhatsApp stopt op oudere toestellen

Bezitters van telefoons met oudere besturingssystemen kunnen na vandaag geen gebruik meer maken van WhatsApp. Volgens de berichtendienst zijn deze telefoons niet meer in staat om de nieuwe functies goed te gebruiken. BlackBerry’s worden voorlopig nog wél ondersteund.

3 januari 2017 | Door redactie

Even een berichtje sturen met WhatsApp zal voor sommige gebruikers na vandaag niet meer mogelijk zijn. Dit geldt voor degenen met een toestel dat voorzien is van een besturingssysteem als Android 2.1, Android 2.2, Windows Phone 7.1 en iOS 6. De maatregel is genomen omdat die besturingssystemen nieuwe functies als videobellen en het tonen van GIF-afbeeldingen niet kunnen weergeven. Updaten kan een remedie zijn, dus het is zeker goed om even te controleren of er soms nog een versie klaarstaat die niet geïnstalleerd is; Android 2.4 bijvoorbeeld. Dit kan via de Instellingen, en dan ‘Over’ of ‘Info’. Daar is de optie te vinden om systeemupdates te controleren. Bezitters van de iPhone 3GS hebben sowieso pech, want deze toestellen kunnen geen iOS-versie hoger dan 6 draaien.

BlackBerry nog tot juli

Aanvankelijk was WhatApp van plan om ook BlackBerry-toestellen aan dit rijtje toe te voegen, maar gebruikers van dat platform hebben nog even uitstel gekregen. Gebruikers met een BlackBerry die draait op BlackBerry OS, BlackBerry 10, Nokia S40 of Nokia Symbian S60 kunnen nog tot 30 juni 2017 probleemloos WhatsAppen.